<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="ui" id="nautilus-prefs" xml:lang="id">

  <info>
    <link type="guide" xref="files#more-file-tasks"/>   
    <credit type="author">
      <name>Shaun McCance</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <title type="link" role="trail">Preferensi</title>
    <desc>Melihat dan mengatur preferensi untuk peramban berkas.</desc>
    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Andika Triwidada</mal:name>
      <mal:email>andika@gmail.com</mal:email>
      <mal:years>2011-2014, 2017, 2020, 2021.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Ahmad Haris</mal:name>
      <mal:email>ahmadharis1982@gmail.com</mal:email>
      <mal:years>2017.</mal:years>
    </mal:credit>
  </info>
  

<title>Preferensi pengelola berkas</title>

<links type="task" groups="nautilus-views nautilus-behavior nautilus-display nautilus-list        nautilus-preview" style="2column">
</links>

</page>
